* {}

body {
    margin: 0;
    padding: 0;
    width: 100vw;
    height: 100vh;
}

canvas {
    margin: 0;
    width: 100vw;
    height: 91vh;

    cursor: crosshair;
}

footer {
    width: 100%;
    height: 9vh;
    position: absolute;
    bottom: 0;
    background-color: dimgrey;
    opacity: 0.125;
    font-weight: bold;

    cursor: default;
}
